*{
    margin: 0;
    padding: 0;
}

body{
    background-color: #F7F8FB;
}



.body_box{
    padding: 0.4rem 0 0.74rem;
}
.body_box .main{
    display: flex;
    justify-content: space-between;
}
.body_box .expert_box{
    width: calc(100% - 4.6rem);
    font-size: 0.16rem;
}
.body_box .expert_box .expert_item{
    width: 100%;
    display: flex;
    column-gap: 0.2rem;
    padding: 0.24rem 0.26rem 0.24rem 0.3rem;
    background: #FFFFFF;
    border-radius: 0.16rem;
    border: 0.01rem solid #E4E4E4;
    margin-bottom: 0.24rem;
}
.body_box .expert_box .expert_item .expert_img{
    width: 1.46rem;;
    height: 1.76rem;
    border-radius: 0.08rem;
    overflow: hidden;
}
.body_box .expert_box .expert_item .expert_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s ease-in-out;
}
.body_box .expert_box .expert_item .expert_img:hover img{
    transform: scale(1.1);
}
.body_box .expert_box .expert_item .expert_txt{
    width: calc(100% - 1.66rem);
    height: 1.76rem;
}
.body_box .expert_box .expert_item .expert_txt .line1{
    font-weight: 600;
    font-size: 0.2rem;
    color: #1A1A1A;
    line-height: 1.6;
}
.body_box .expert_box .expert_item .expert_txt .line1:hover{
    color: #0048BF;
}
.body_box .expert_box .expert_item .expert_txt .line4{
    width: 100%;
    height: 0.94rem;
    margin-top: 0.16rem;
    font-family: "PingFang-Regular";
    font-weight: 400;
    font-size: 0.16rem;
    color: #666666;
    line-height: 1.5;
}
.body_box .expert_box .expert_item .expert_txt span{
    display: flex;
    align-items: center;
    column-gap: 0.1rem;
    margin-top: 0.2rem;
    font-family: "HarmonyOS-Regular";
    font-weight: 400;
    font-size: 0.16rem;
    color: #7B818E;
}
.body_box .expert_box .expert_item .expert_txt span i{
    width: 0.16rem;
    height: 0.16rem;
    background: url('../img/time.png') no-repeat center center;
    background-size: contain;
}





.news_recommend{
    width: 4.2rem;
    height: auto;
}
.class_box{
    width: 100%;
    padding-bottom: 0.16rem;
    border-bottom: 0.01rem solid #E3E3E3;
}
.class_box div{
    width: fit-content;
    font-weight: bold;
    font-size: 0.28rem;
    color: #000;
    position: relative;
}
.class_box div span{
    color: #0048BF;
}
.class_box div::before{
    content: "";
    position: absolute;
    bottom: -0.16rem;
    left: 0;
    width: 100%;
    height: 0.03rem;
    background: #0048BF;
    border-radius: 0.02rem 0.02rem 0rem 0rem;
}

.news_recommend .recommend_one{
    width: 100%;
    height: auto;
    display: block;
    margin-bottom: 0.4rem;
}
.news_recommend .recommend_one img{
    width: 100%;
    height: auto;
    border-radius: 0.16rem;
}
.recommend_list{
    padding-top: 0.24rem;
}
.recommend_item{
    width: 100%;
    height: auto;
    margin-bottom: 0.3rem;
    box-shadow: 0rem 0.03rem 0.1rem 0.01rem rgba(11,86,203,0.05);
    border-radius: 0.06rem 0.06rem 0rem 0rem;
    border: 0.01rem solid #EDEDED;
    overflow: hidden;
    background: #fff;
    display: block;
}
.recommend_item .recommend_img{
    width: 100%;
    height: 2.6rem;
    border-radius: 0.06rem;
    overflow: hidden;
}
.recommend_item .recommend_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s ease-in-out;
}
.recommend_item .recommend_img:hover img{
    transform: scale(1.1);
}
.recommend_item .recommend_txt{
    width: 100%;
    padding: 0.21rem 0.24rem;
}
.recommend_item .recommend_txt div{
    font-family: "PingFang-Medium";
    font-weight: 500;
    font-size: 0.18rem;
    color: #000000;
    line-height: 1.555;
}
.recommend_item .recommend_txt div:hover{
    color: #0048BF;
}
.recommend_item .recommend_txt span{
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 0.1rem;
    margin-top: 0.2rem;
    font-family: "Arial-Regular";
    font-weight: 400;
    font-size: 0.16rem;
    color: #999;
}
.recommend_item .recommend_txt span i{
    width: 0.14rem;
    height: 0.14rem;
    background: url('../img/more_icon3.png') no-repeat center center;
    background-size: contain;
}




/* 详情 */
.news_box{
    width: calc(100% - 4.6rem);
    height: fit-content;
    padding: 0.32rem 0.3rem 0.47rem;
    background: #FFFFFF;
    border-radius: 0.16rem;
    border: 0.01rem solid #E0E3E6;
    font-size: 0.16rem;
}
.view_title{
    font-weight: bold;
    font-size: 0.28rem;
    color: #000000;
}
.view_txt{
    margin: 0.24rem 0 0.28rem;
    display: flex;
    justify-content: space-between;
}
.view_txt .view_key{
    display: flex;
    align-items: center;
    column-gap: 0.4rem;
}
.view_txt .view_key span{
    font-family: "Arial-Regular";
    font-weight: 400;
    font-size: 0.16rem;
    color: #999999;
}
.view_txt .view_share{
    display: flex;
    align-items: center;
    column-gap: 0.16rem;
}
.view_txt .view_share .share_tiem{
    width: 0.24rem;
    height: 0.24rem;
    position: relative;
    cursor: pointer;
}
.view_txt .view_share .share_tiem img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.view_txt .view_share .share_tiem.act{
    background: url('../img/share_icon2.png') no-repeat center center;
    background-size: contain;
}
.view_txt .view_share .share_box{
    position: absolute;
    background: #FFFFFF;
    box-shadow: 0rem 0rem 0.16rem 0.01rem rgba(0,0,0,0.15);
    border-radius: 0.12rem;
    padding: 0.02rem 0.14rem 0.05rem 0.15rem;
    left: 0.38rem;
    top: -0.11rem;
    display: none;
}
.view_txt .share_tiem:hover .share_box{
    display: block;
}
.view_txt .view_share .share_box::before{
    content: "";
    position: absolute;
    top: 0.1rem;
    left: -0.2rem;
    width: 0;
    height: 0;
    display: inline-block;
    border: 12px solid transparent;
    border-top-color: #ffffff;
    transform: rotate(90deg);
}
.view_txt .view_share .share_box a{
    display: flex;
    align-items: center;
    column-gap: 0.1rem;
    font-family: "PingFang-Regular";
    font-weight: 400;
    font-size: 0.14rem;
    color: #000000;
    padding: 0.08rem 0;
    white-space: nowrap;
}
.view_txt .view_share .share_box a img{
    width: 0.28rem;
    height: 0.28rem;
    object-fit: contain;
}
.view_content{
    border-top: 0.01rem solid #DDDDDD;
    padding: 0.29rem 0 0.4rem;
    font-weight: 400;
    font-size: 0.16rem;
    color: #333333;
    line-height: 2;
}
.view_content img{
    max-width: 100%;
}

.view_url{
    padding-top: 0.02rem;
    width: 100%;
    border-top: 0.01rem solid #DDDDDD;
}
.view_url a{
    display: block;
    margin-top: 0.17rem;
    font-weight: 400;
    font-size: 0.16rem;
    color: #999;
}
.view_url a:hover{
    color: #333333;
}
.view_url a:hover span{
    color: #999;
}



@media only screen and (max-width: 1024px) {
    .body_box .main{
        display: block;
    }
    .body_box .expert_box{
        width: 100%;
    }
    .body_box .expert_box .expert_item .expert_txt .line1,.body_box .expert_box .expert_item .expert_txt .line4,.body_box .expert_box .expert_item .expert_txt span{
        font-size: 12px;
    }
    .body_box .expert_box .expert_item .expert_txt .line4{
        height: auto;
        overflow: hidden;
 text-overflow: ellipsis;
 display: -webkit-box;
 -webkit-line-clamp: 2;
 -webkit-box-orient: vertical;
    }
    .news_recommend{
        width: 100%;
    }
    .recommend_item .recommend_txt div,.recommend_item .recommend_txt span{
        font-size: 12px;
    }
}